"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=ITA"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Il plug-in Acrobat Spelling consente agli utenti di controllare l'ortografia dei campi di testo dei moduli Acrobat e dei commenti Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per il caricamento: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-in necessari per utilizzare tutte le funzioni: Commenti, Moduli"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Fatto"
"IDS_HELP=Aiuto"
"IDS_DICT_USER=Utente: "
"IDS_HELP_SPELLING=Fare clic per eseguire il controllo dell'ortografia nei commenti e nei campi modulo. "
"IDS_MENU_SPELLING_TOOL_BUTTON=Controllo orto&grafia"
"IDS_MENU_SPELLING=&In commenti, campi e testo modificabile..."
"IDS_MENU_DICTIONARY=&Modifica dizionario..."
"IDS_DICTIONARY_ALL=Tutte le lingue"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Impossibile individuare alcun dizionario. L'installazione potrebbe essere danneggiata."
"IDS_BUTTON_IGNORE=&Ignora"
"IDS_BUTTON_START=Ini&zia"
"IDS_BUTTON_RESTART=&Riavvia"
"IDS_BUTTON_UNDO_EDIT=&Annulla modifica"
"IDS_STATE_START=Controllo ortografia dei commenti e dei campi modulo pronto."
"IDS_STATE_COMPLETE=Controllo ortografia completato."
"IDS_STATE_NO_ERRORS=Nessun errore ortografico individuato."
"IDS_STATE_CHECKING=Parola non trovata: "
"IDS_NO_SUGGESTIONS=<Nessun suggerimento>"
"IDS_ALL_CORRECT=<Nessun errore ortografico>"
"IDS_SCOPE_EVERYTHING=Tutti i commenti e campi modulo"
"IDS_WORDLIST_ADDED=Parole aggiunte"
"IDS_WORDLIST_REMOVED=Parole escluse"
"IDS_WORDLIST_NONROMAN=Le parole devono contenere solo caratteri romani."
"IDS_HINT_PREFERENCE=Selezionare i dizionari per il controllo dell'ortografia dall'elenco. Fare clic su Su o Giù per impostare l'ordine di ricerca dei dizionari."
"IDS_MORECOLORS=Altri colori"
"IDS_SPELLPREFS_TITLE=Controllo ortografia"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Fatto"
"$$$/Buttons/Cancel=Annulla"
"$$$/Buttons/Help=Aiuto"
"$$$/Dialogs/EditDictionary=Modifica dizionario personalizzato"
"$$$/Dialogs/EditDictionary/Entry=Voce:"
"$$$/Dialogs/EditDictionary/Dictionary=Dizionario:"
"$$$/Dialogs/EditDictionary/AddButton=&Aggiungi"
"$$$/Dialogs/EditDictionary/DeleteButton=E&limina"
"$$$/Dialogs/EditDictionary/ChangeButton=&Modifica"
"$$$/Dialogs/SpellCheck=Controllo ortografia"
"$$$/Dialogs/SpellCheck/Status=Controllo ortografia dei commenti e dei campi modulo pronto:"
"$$$/Dialogs/SpellCheck/Alternatives=Suggerimenti:"
"$$$/Dialogs/SpellCheck/StartButton=Ini&zia"
"$$$/Dialogs/SpellCheck/RestartButton=&Riavvia"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Annulla modifica"
"$$$/Dialogs/SpellCheck/ChangeButton=&Modifica"
"$$$/Dialogs/SpellCheck/ChangeAllButton=Mo&difica tutto"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignora"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=Ig&nora tutto"
"$$$/Dialogs/SpellCheck/AddButton=&Aggiungi"
"$$$/Dialogs/SpellCheck/Dictionary=Aggiun&gi a:"
"$$$/Prefs/Spelling=Controllo ortografia"
"$$$/Prefs/Spelling/Underline=&Controllo ortografia durante la digitazione"
"$$$/Prefs/Spelling/UnderlineColor=C&olore sottolineatura:"
"$$$/Prefs/Spelling/Dictionaries=Dizionari per controllo ortografico"
"$$$/Prefs/Spelling/UpButton=Sposta &su"
"$$$/Prefs/Spelling/DownButton=Sposta g&iù"
"$$$/Prefs/Spelling/UseButton=Sele&ziona"
"$$$/Prefs/Spelling/UnUseButton=&Deseleziona"
"$$$/Prefs/Spelling/AddDictionary=Aggiungi..."
"$$$/Prefs/Spelling/RemoveDictionary=Rimuovi"
"$$$/Prefs/Spelling/AddDictionary/Title=Aggiungi dizionari"
